## libsecondstring-java 0.1~dfsg

=== debian/changelog ===
libsecondstring-java (0.1~dfsg-2) unstable; urgency=medium

  * Source-only rebuild.
  * Update debian/copyright and add a Files-Excluded paragraph and a comment
    to explain why we removed those two classes.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Oct 2021 12:03:37 +0200

libsecondstring-java (0.1~dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #986680)

 -- Markus Koschany <apo@debian.org>  Sun, 24 Oct 2021 13:35:41 +0200
