=== debian/control ===
Source: libsecondstring-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 liblog4j1.2-java,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libsecondstring-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsecondstring-java
Homepage: https://github.com/TeamCohen/secondstring

Package: libsecondstring-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: approximate string-matching routines
 SecondString is a Java toolkit for developing and evaluating approximate
 string comparison operators. It includes abstract classes for various
 edit-distance based comparators and concrete implementations of several
 published approximate comparators.
